#!/bin/sh
# Licensed Materials - Property of IBM
# 5648-F10 (C) Copyright International Business Machines Corp. 2012
# All Rights Reserved
# US Government Users Restricted Rights - Use, duplication or disclosure
# restricted by GSA ADP Schedule Contract with IBM Corp.

mount | grep /dev | awk '{ print $3 }' > /tmp/drives.txt
for var in `cat /tmp/drives.txt`; do 
   if [ -f $var"/InitTool.exe" ]; then
      echo $var > $1;
   fi
done 
